/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-07 14:27:59
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:19:18
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\order-management\\components\\risk\\risk.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementRiskComponent } from './risk.component';

describe('OrderManagementRiskComponent', () => {
  let component: OrderManagementRiskComponent;
  let fixture: ComponentFixture<OrderManagementRiskComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementRiskComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementRiskComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
